File openSUSE:Factory:Staging:adi:156 of Package reports

Generated from http://botmaster.suse.de:8153/go/tab/build/detail/AdiChecker.Factory/15100/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

can't install mingw64-libmpc3-1.0.2-11.1.noarch:
package mingw64-libmpc3-1.0.2.noarch requires mingw64(libmpfr-4.dll), but none of the providers can be installed
nothing provides mingw64(libgcc_s_seh-1.dll) needed by mingw64-libmpfr4-3.1.4.noarch

can't install mingw64-libmpfr4-3.1.4-8.1.noarch:
nothing provides mingw64(libgcc_s_seh-1.dll) needed by mingw64-libmpfr4-3.1.4.noarch

can't install mingw64-mpc-devel-1.0.2-11.1.noarch:
package mingw64-mpfr-devel-3.1.4.noarch requires mingw64(lib:gmp), but none of the providers can be installed
package mingw64-mpc-devel-1.0.2.noarch requires mingw64(lib:mpfr), but none of the providers can be installed
package mingw64-gmp-devel-6.1.1.noarch requires mingw64-libgmpxx = 6.1.1, but none of the providers can be installed
nothing provides mingw64(libgcc_s_seh-1.dll) needed by mingw64-libgmpxx4-6.1.1.noarch
nothing provides mingw64(libstdc++-6.dll) needed by mingw64-libgmpxx4-6.1.1.noarch

can't install mingw64-mpfr-devel-3.1.4-8.1.noarch:
package mingw64-mpfr-devel-3.1.4.noarch requires mingw64(lib:gmp), but none of the providers can be installed
package mingw64-gmp-devel-6.1.1.noarch requires mingw64-libgmpxx = 6.1.1, but none of the providers can be installed
nothing provides mingw64(libgcc_s_seh-1.dll) needed by mingw64-libgmpxx4-6.1.1.noarch
nothing provides mingw64(libstdc++-6.dll) needed by mingw64-libgmpxx4-6.1.1.noarch
openSUSE Build Service is sponsored by